    <%_ if (false === thymeleaf) { -%>
    <title>Guichet Entreprises</title>
    <%_ } else { -%>
    <title th:if="${subTheme eq 'guichet-entreprises'}" th:text="${title}?: #{Guichet-Entreprises.fr}">Guichet Entreprises</title>
    <title th:if="${subTheme eq 'guichet-qualifications'}" th:text="${title}?: #{Guichet-Qualifications.fr}">Guichet Qualifications</title>
    <title th:if="${subTheme eq 'guichet-partenaires'}" th:text="${title}?: #{Guichet-Partenaires.fr}">Guichet Partenaires</title>
    <%_ } -%>

    <meta charset="utf-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta name="author" content="Guichet Entreprises" />
    <meta name="description" content="..." />
    <meta name="keywords" content="entrepreneur, qualification, création entreprise" />
    <meta name="version" content="<%= version %>" />

    <%_ if (false === release && false) { -%>
    <base href="/" />
    <%_ } -%>
    <%_ styles.forEach(function (src) { -%>
    <link rel="stylesheet" <%- theming('href', src) %> />
    <%_ }); -%>
    <link rel="stylesheet" <%- theming('href', '/css/styles.min.css') %> />
